Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 06:12:39 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings! I have received my orders. However, some of them are not the
item designs/colors that I have ordered. I want them replace as soon as
possible with the original items that I have purchased. Please the pictures
attached.

On Tue, 22 Sep 2020, 2:38 am Centrepoint, <[email-masked]>
wrote:

> Order number 6225526782 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Janette de los Santos, your order number is 6225526782
> <https://www.centrepointstores.com/sa/en/my-account/order/6225526782?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP09221000536.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP09221000536&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Janette Santos *
> 7606 Door 22 1st Floor Fajr Street
> Riyadh, Saudi Arabia
> Mobile: 966 580229381
>
> Payment Method:
> *Janette Santos*
> xxxx xxxx xxxx 8180
>
> *Order Details* Consignment Number: 88887001203620200922
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/160908308?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Punch Studio Chinoiserie Garden Printed Notepad *
> Color: Multicolour
> 2
>
> <https://www.centrepointstores.com/sa/en/p/161537893?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * SPYKER Printed Pencil Case with Zip Closure *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159312522?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * 19-Piece Brick Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161736179?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * ZURU Tangle Fidget Toy *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159953128?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Snakes and Ladders Carpet Game *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162751683?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Playdoh Fun Factory Dough Playset *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160908313?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Punch Studio Printed Pocket Notepad *
> Color: Multicolour
> 2
>
> <https://www.centrepointstores.com/sa/en/p/161645503?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Tinc Video Game Printed Pouch with Zip Closure *
> Color: Black
> 2
>
> <https://www.centrepointstores.com/sa/en/p/160833095?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Wooden City Blocks Set - 40 Pieces *
> Color: Cream
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161537891?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * SPYKER Printed Pencil Case with Zip Closure *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161027309?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Maped 12-Piece Jungle Color'peps Marker Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162751677?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Hasbro Classic Monopoly Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160833079?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Flip Flop Alphabet Blocks *
> Color: Cream
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161338917?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Multi-Functional 4-in-1 School Backpack with Drawing Board *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162675967?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Hasbro Play-Doh Foodie Favourites Dough Playset *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160908312?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Punch Studio Chinoiserie Garden Printed Notepad *
> Color: Multicolour
> 2
>
> <https://www.centrepointstores.com/sa/en/p/162548608?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * LOL Surprise! Print Round Pencil Case *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508979